### Method

# Gimp Path copy

since: 2.6

#### Declaration [src]

    GimpPath*
    gimp_path_copy (
      GimpPath* path
    )

#### Description [src]

Copy a path object.

This procedure copies the specified path object and returns the copy.

The new path still needs to be added to the image as this is not automatic. Add the new path with the `gimp_image_insert_path()` method.

Available since: 2.6

#### Return value

Type: `GimpPath`

The newly copied path object.

The returned data is owned by the instance.